Summary: A suite of programs for managing a PPP connection.
Name: pppctl
Version: 0.0.4
Release: 1
Copyright: GPL
Group: Utilities/System
Source: pppctl-0.0.4.tar.gz
BuildRoot: /tmp/pppctl-build
Packager: Jonathan McDowell <noodles@earth.li>
Vendor: Project Purple

%description
pppctl is a suite of programs designed to help manage a PPP connection.
It's ideal for automating internet connections that just connect, pickup
and send email and news and then disconnect. It can also help manage
multiple ISPs and calculate online times for charging purposes.

%changelog
* Thu Sep 23 1999 Jonathan McDowell <noodles@earth.li>
- Packaged as an rpm.

%prep
%setup

%build
make

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/sbin
mkdir -p $RPM_BUILD_ROOT/var/log
mkdir -p $RPM_BUILD_ROOT/etc
make install-rpm
touch $RPM_BUILD_ROOT/var/log/pppcharge.log

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/useisp
/usr/bin/pppcharge
/usr/sbin/pollmail
/usr/sbin/killppp
%config /etc/pppctl.cfg
%config /var/log/pppcharge.log
%dir /etc/ppp/isps
%doc README TODO LICENSE HISTORY ACKNOWLEDGEMENTS INSTALL
